
Grupo 2 - Feature #21

Comienzo de Elaboración del Proyecto

09/05/2017 09:38 AM - Jean Paul Vadulli

Status: New Start date: 09/07/2017

Priority: Normal Due date: 09/14/2017

Assignee: Sebastian Henriquez % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Comenzamos con la elaboración del Proyecto en general, comenzando con las delegaciones, tareas, obligacion y demases para

poder realizar un buen comienzo como proyecto.

History

#1 - 09/07/2017 11:10 AM - Sebastian Henriquez

- Assignee changed from Jean Paul Vadulli to Sebastian Henriquez

- % Done changed from 20 to 90

#2 - 09/14/2017 11:02 AM - Sebastian Henriquez

- Due date changed from 09/07/2017 to 09/14/2017

- Start date changed from 08/31/2017 to 09/07/2017

- % Done changed from 90 to 100

- Parent task set to #89

#3 - 09/14/2017 08:26 PM - Sebastian Henriquez

- Parent task deleted (#89)

Powered by TCPDF (www.tcpdf.org)

04/21/2025 1/1

http://www.tcpdf.org

